#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 16:42+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: setting description
#: nodes/transit_spire.lua:7
msgid "Transit Spire Activation Time"
msgstr ""

#. TL: setting description
#: nodes/transit_spire.lua:9
msgid "Transit Spire Max Count in 100m Area"
msgstr ""

#. TL: setting description
#: nodes/transit_spire.lua:11
msgid "Disable Transit Spires"
msgstr ""

#: nodes/transit_spire.lua:456
msgid "Transit Spire"
msgstr ""

#: nodes/transit_spire.lua:458
msgid "Allows teleportation between any other spire a player has used before."
msgstr ""

#: nodes/transit_spire.lua:459
msgid "Takes some time to activate after being initially placed down."
msgstr ""

#: nodes/transit_spire.lua:461
msgid "Open Transit Menu: [place]"
msgstr ""
